Ola:

Acabo de actualizar thunderbird ? 2.0.0.5 e agora non funciona o paquete 
de idioma (sae no idioma orixinal o thunderbird)...

Vou revisar a ver que pasa.. en canto sepa algo av?sovos..

Mentras, cada un ? libre de decidir si actualizar ou non.. aqu? vos 
queda unha ligaz?n cos cambios desta versi?n:
http://www.mozilla.com/en-US/thunderbird/2.0.0.5/releasenotes/

-- 
Frco. Javier Rial Rodr?guez
Mancomun.org - Iniciativa Galega polo Software Libre
http://www.mancomun.org
softwarelibre at cesga.es

Responderlle a